[Main]
Name=FLV
Format=flv
ExtName=flv

V1Codec=flv
V1Bitrate=700

V2Codec=flashsv
V2Bitrate=700

V3Codec=libx264
V3GOPSize=0
V3MinGOPSize=0
V3FrameRateDefault=25
V3Bitrate=700
V3Profile=0
V3Level=30
V3NbBFrames=0
V3BframeMode=3
V3AdaptiveBFrames=1
V3BRDO=1
V3WeightedBPrediction=1
V3BiDirectionalME=1
V3BFramePyramid=0
V3BframeBias=0
V3AdaptiveDCT=0
V3I8x8=1
V3I4x4=1
V3P8x8=1
V3P4x4=1
V3B8x8=1
V3MaxBitrate=1500
V3VBVBuffer=1500
V3VBVInitialBuffer=0.9
V3BitrateVariance=1.0
V3QuantCompression=0.6
V3MERange=16
V3SCDSensitivity=40
V3MEAlgorithm=1
V3SubPelRefinement=5
V3ChromaME=1
V3MaxQuant=69
V3MinQuant=10
V3MaxQuantDelta=4
V3IPFactor=1.4
V3PBFactor=1.3
V3DeadZoneInter=21
V3DeadZoneIntra=11
V3AQmode=1
V3AQstrength=1.0
V3Trellis=0
V3NbRefFrames=2
V3MixedRefs=0
V3Cabac=0
V3NoDCTDecimate=0
V3NoFastPSkip=0
V3TrellisStrength=0.0
V3RDStrength=1.0
V3Deblock=1
V3AlphaDeblock=0
V3BetaDeblock=0
V3Lookahead=40
V3MBTree=1
V3NoPsy=0
V3SlicesNb=0
V3MaxSliceSizeBytes=0
V3MaxSliceSizeMBs=0

V4Codec=flashsv2

V5Codec=nvenc_h264
V5GOPSize=0
V5Bitrate=700
V5Profile=1
V5Level=30
V5MaxBitrate=2400
V5VBVBuffer=24000
V5Preset=0
V5NbBFrames=2
V5Cabac=1
V5NbRefFrames=0

V6Codec=h264_qsv
V6GOPSize=0
V6Bitrate=700
V6Profile=1
V6Level=30
V6MaxBitrate=2400
V6Preset=0
V6NbBFrames=2
V6Lookahead=40
V6Cabac=1
V6Preset=3

V7Codec=libx265
V7GOPSize=0
V7MinGOPSize=0
V7Bitrate=1500
V7Profile=0
V7Level=41
V7MaxBitrate=2400
V7Preset=5
V7NbBFrames=3
V7AdaptiveBFrames=2
V7WeightedBPrediction=1
V7BFramePyramid=1
V7BframeBias=0
V7Deblock=1
V7AlphaDeblock=0
V7BetaDeblock=0
V7CUTree=1
V7MaxBitrate=2400
V7VBVBuffer=24000
V7VBVInitialBuffer=0.9
V7AQmode=1
V7AQstrength=1.0
V7QGSize=2
V7Lossless=0
V7SubPelRefinement=2
V7MERange=57
V7MEAlgorithm=1
V7WeightedPFrame=1
V7TemporalMVP=1
V7MaxMerge=2
V7SAO=1
V7SAODeblocking=0
V7RDO=3
V7CTU=2
V7MinCuSize=0
V7MaxTuSize=3
V7LimitRef=3
V7LimitModes=0
V7Rect=0
V7AMP=0
V7B_Intra=0
V7CuLossless=0
V7RdoqLevel=0
V7TuIntraDepth=1
V7TuInterDepth=1
V7EarlySkip=0
V7FastIntra=0
V7TSkipFast=0
V7RdRefine=0
V7TSkip=0
V7Wpp=1
V7PMode=0
V7PME=0
V7Scenecut=40
V7LookaheadSlices=8
V7RcLookahead=20
V7IntraRefresh=0
V7StrongIntraSmoothing=1
V7ConstrainedIntra=0
V7RepeatHeaders=0
V7AUD=0
V7HRD=0
V7Info=1
V7Hash=0
V7AnnexB=1
V7TemporalLayers=0
V7AQMotion=0
V7MinCRF=0.0
V7MaxCRF=51.0
V7IPRatio=1.4
V7PBRatio=1.3
V7SSIM_RDO=0
V7DynamicRd=0
V7AnalyzeSRCPics=0
V7WeightedBFrame=0
V7QPMin=0
V7QPMax=69
V7QPStep=4
V7QComp=0.6
V7ChromaCbOffset=0
V7ChromaCrOffset=0
V7QBlur=0.5
V7BlurComplexity=20
V7StrictCbr=0
V7MultiPassOptAnalysis=0
V7MultiPassOptDistortion=0
V7RcGrain=0
V7ConstVBV=0
V7RSkip=1
V7RefFames=3
V7LookaheadThreads=0

V8Codec=hevc_nvenc
V8GOPSize=0
V8Bitrate=1500
V8Profile=0
V8Level=52
V8MaxBitrate=2400
V8VBVBuffer=2400
V8Preset=0
V8NbBFrames=2

V9Codec=hevc_qsv
V9GOPSize=0
V9Bitrate=1500
V9VBVBuffer=0
V9Profile=0
V9Level=41
V9MaxBitrate=2400
V9Preset=0
V9NbBFrames=2
V9Lookahead=40
V9Preset=3

V10Codec=libaom-av1
V10Profile=0
V10Bitrate=2500
V10MaxBitrate=4000
V10MinBitrate=0
V10MinQuant=4
V10MaxQuant=63
V10GOPSize=250
V10MinGOPSize=0
V10StaticThreshold=0
V10DropFrame=0
V10QualityMode=1
V10StereoMode=0
V10CPUUsed=4
V10TitleColumns=2
V10TitleRows=0
V10LagInFrames=25
V10ErrorResilient=0
V10AutoAltRef=1
V10ArnrStrength=3
V10ArnrMaxFrames=0
V10AQMode=0
V10OvershootPct=25
V10UndershootPct=25
V10BiasPct=50

V11Codec=libsvtav1
V11Bitrate=2500
V11MaxBitrate=4000
V11MinBitrate=0
V11MinQuant=4
V11MaxQuant=63
V11GOPSize=0

V12Codec=libvpx-vp9
V12Level=-1
V12Profile=15
V12Bitrate=1500
V12MaxBitrate=2500
V12MinBitrate=0
V12MinQuant=4
V12MaxQuant=63
V12GOPSize=0
V12MinGOPSize=0
V12TokenPart=2
V12NoiseSensitivity=0
V12StaticThreshold=0
V12DropFrame=0
V12Sharpness=0
V12QualityMode=1
V12StereoMode=0
V12CPUUsed=0
V12TitleColumns=6
V12TitleRows=0
V12LagInFrames=25
V12ErrorResilient=0
V12AutoAltRef=1
V12ArnrType=2
V12ArnrStrength=3
V12ArnrMaxFrames=0
V12AQMode=0
V12OvershootPct=25
V12UndershootPct=25
V12BiasPct=50

V1CodecCopy=vp6f
V2CodecCopy=vp6

A1Codec=libmp3lame
A1BitrateDefault=96000
A1SampleRate1=11025
A1SampleRate2=22050
A1SampleRate3=44100
A1SampleRateDefault=44100

A2Codec=libfdk_aac
A2ObjectType=lc
A2BitrateDefault=96000

A3Codec=adpcm_swf
A3SampleRate1=44100

A4Codec=libspeex
A4SampleRate1=16000
A4Channels1=mono

AChannelDefault=stereo

VCodecDefault=flv
ACodecDefault=libmp3lame

ResDefault=320x240 (4:3)
Res1=Custom
Res2=160x120
Res3=240x180
Res4=320x180 (16:9)
Res5=320x240 (4:3)
Res6=400x300
Res7=480x360
Res8=512x384
Res9=640x360 (16:9)
Res10=640x480 (4:3)
Res11=720x480
Res12=720x576
Res13=768x576
Res14=800x600
Res15=1280x720 (16:9)
Res16=1920x1080 (16:9)